Glade3 upgraded

I have compiled the latest Glade3, version 3.5.2, and this will be in the next 'devx' file.

I have been intrigued by the discussion on a GTK C IDE for Puppy here:
http://murga-linux.com/puppy/viewtopic.php?t=28629

I made a start at downloading and compiling dependencies for Anjuta ...phew! I haven't got the time. Mark (MU in the forum) is a persistent man and has done it -- see that link.

Posted on 13 May 2008, 13:39


Comments:

Posted on 13 May 2008, 15:09 by lluamco
g77 ?
Could g77 be also included in next devx ?


Posted on 13 May 2008, 15:09 by lluamco
g77 ?
Could g77 be also included in next devx ?


Posted on 13 May 2008, 19:06 by MU
gnomelibs
The basic Gnome-libs (2.19) were provided by wow, he created them for the "gdesklets".
I added the files required to run Anjuta.

wow also made a more complete SFS of Gnome 2.20, so you would have to install less pets.

I will try to make a sfs from Slackware-gnome soon, and could include Anjuta then.
But this may take 2-3 weeks, as it requires a fundamental upgrade of Muppy (must remove old Gnome 2.19 libs used by gdesklets, and upgrade to Gtk 2.12).

Mark


Posted on 13 May 2008, 19:58 by xdw
fortran
I too miss the g77 FORTRAN compiler, dropped with a recent gcc upgrade. Puppy does not include the new gfortran.